<?php
	require_once("koneksi.php");
	$id=$_GET['id'];
	mysqli_query($koneksi, "DELETE FROM t_buku where isbn='$id'");
	echo "<script>alert('Data buku berhasil dihapus');window.location = 'processbook.php'</script>";
?>